<template>
    <div id="itens">
        <a :href="gmail">Gmail</a>
        <a :href="imagens">Imagens</a>
    </div>
</template>

<script>
export default {
    name: 'GmailPictures',
    data() {
        return{
            gmail:'https://www.google.com/intl/pt/gmail/about/',
            imagens:'https://www.google.com.br/imghp?hl=pt-BR&ogbl'
        }
    }
}
</script>

<style>
a:hover{
    text-decoration: underline;
}
#itens {
    margin: 0px 16px 3px 0px;
    width: 115px;
    display: flex;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
    position: relative;
}
</style>